.header-basket-button,.showcase-item-context {
    display: none !important;
}
.latest-posts-next:hover, .latest-posts-prev:hover, .latest-products-next:hover, .latest-products-prev:hover {
    background: #1C3F66;
    border-color: #1C3F66;
}
.latest-posts-next:hover i, .latest-posts-prev:hover i, .latest-products-next:hover i, .latest-products-prev:hover i{
	color: white !important;
}
footer nav.navbar.navbar-light.navbar-expand-lg {
    display: flex !important;
    justify-content: center;
}
 .nav-item.active .nav-link, .nav-item.hovered .nav-link {
    background: #ffffff00 !important;
    color: #1C3F66 !important;
}
.navbar-nav .nav-link:hover {
    color:#1C3F66 !important;
}
.navbar-nav .nav-link {
    color: #000000 !important;
}
.showcase-item-image{
    width: 100% !important;
    height: 100%!important;
}
.masir{
 	width: 100% !important;
	height: auto;
}	
}
header.header.bg-white {
    width: 100% !important;
    margin-top: 35px !important;
    right: 0;
    left: 0;
    border-radius: 0 !important;
    padding: 25px 50px !important;
    background: #ffffffb3 !important;
}
h2.about-title {
    color: #000000;
}
.tit h2{
    font-size: 1.7rem;
	padding-right: 25px !important;
}
a.btn.btn-outline-primary {
    color: #0F2A45;
}
.about .col-md-7.my-30 {
    background: #ffffff00;
}
img.back-sec {
    position: absolute;
    z-index: -1;
}
.h10 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.about-top1 img {
    margin-left: 17px;
    height: auto;
    margin-top: -11px;
}
.about-top1 img, h10 img {
    width: 80px !important;
}
.latest-products.pt-50.pb-30,.p21-all.py-50 {
    background: #fafafa;
}
.b1 {
    background-color: #0F2A45;
    color: #fff;
    border: none;
    border-radius: 12px;
    width: 100%;
    font-size: 18px;
    font-weight: 900;
    margin-top: auto;
    margin-bottom: auto;
    padding: 12px 35px 12px 35px;
    box-shadow: 0px 1px 10px 0px #36b02a26;
    transition: .3s;
}
a.btn.btn-outline-primary.b3 {
    border: none;
    padding: unset;
    font-size: 17px;
}
a.btn.btn-outline-primary.b3:hover {
    font-weight: 700;
    background: none;
    color: #1C3F66;
}
button.b1:hover {
    background-color: #1C3F66;
}
.tit h2 {
    color: #000000;
}
.tit h6 {
    color: #909090;
    font-size: 14px;
}
.tit {
    /* width: 70%; */
    /* padding-right: 40px; */
    text-align: left;
    display: flex;
    align-items: center;
}
.about-top1 {
    display: flex;
    align-content: center;
    align-items: center;
}
a.btn.btn-outline-primary:hover {
    color: white;
}
.latest-products-item {
    border-radius: 17px !important;
    box-shadow: 0px 2px 13px rgb(0 0 0 / 21%) !important;
    margin-top: 100px !important;
    transition: 0.4s ease-in-out;
}
.latest-products-item-link img {
    box-shadow: 0px 1px 7px rgb(131 131 131 / 26%) !important;
    border-radius: 15px;
    margin-top: -70px;
}
.text-primary {
    color: #0F2A44 !important;
}
.latest-products-item-price {
    background: #ebebebab;
    border-radius: 10px;
    display: flex;
    padding: 15px 20px;
    justify-content: center;
}
.etel {
    margin-top: 13px;
    font-size: 16px;
    color: #0F2A44;
    font-weight: 600;
}
.latest-products-item-title {
    margin-bottom: 15px !important;
}
.unline-t {
    margin-left: 20px;
}
a.latest-products-item-link.d-block:hover span {
    color: #1C3F66;
}
.latest-products-item:hover {
transform: translateY(-10px);
}
a.btn.btn-outline-primary.b1 {
    width: auto;
    color: white;
    margin-top: 20px;
}
.about .row {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    align-content: center;
}
.about-image:before {
    top: 25px!important;
    left: -40px;
    right: unset !important;
}
.latest-posts .home-title {
    border: none;
}
.latest-posts.latest-postsvid.pb-50 {
    /*background: #fafafa;*/
}
.latest-posts{
    padding-top: 35px;
}
.title-line {
    display: flex;
    align-items: center;
    justify-content: center;
}
.title-line span {
    color: #0F2A45 !important;
    font-size: 16px;
    margin: 0 15px;
}
span.title-line-long, span.title-line-small {
    height: 2.5px;
    display: block;
    background: #0F2A45 ;
    border-radius: 10px;
}
span.title-line-small {
    width: 7px;
	margin: 0px 3px;
}
span.title-line-long {
    width: 55px;
    margin: 0 5px;
}
.title-line-all {
    display: flex;
}
.latest-posts h3.home-title {
    font-size: 30px;
    margin-top: 8px !important;
}
.latest-posts-item {
    background: white;
    border-radius: 17px !important;
    padding: 25px;
    box-shadow: 0 0 10px #71717129 !important;
    margin-top: 5px;
    margin-bottom: 5px;
}
.latest-posts-item img {
    border-radius: 13px !important;
    width: 100%;
    height: 220px;
    transition: 0.4s ease-in-out;
}
.latest-posts-item:hover .latest-posts-item-image img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
}
.latest-posts-item-image {
    overflow: hidden;
    border-radius: 15px;
}
.latest-posts-item-context {
    width: 100%;
    text-align: right;
    margin: 30px 5px;
    margin-bottom: 0;
}
.latest-posts-item-date {
    font-size: 13px;
    color: #737373 !important;
    margin-bottom: 10px;
    margin-top: -10px;
}
h3.latest-posts-item-title {
    font-size: 19px;
    font-weight: 800;
}
h3.latest-posts-item-title {
    font-size: 19px;
    font-weight: 800;
    border-bottom: 1px dashed #d5d5d5;
    padding-bottom: 15px;
}
a.latest-posts-item-link1 {
    color: #0F2A45;
    padding-top: 5px;
    display: block;
    margin-bottom: -5px;
}
.p21-top {
    display: flex;
    align-content: center;
    align-items: center;
}
span.title-line-long {
    background: #0F2A45 !important;
    margin-left: 11px;
}
h6.p21-num {
    color: #55a630;
    direction: ltr;
    margin-right: 5px;
}
span.lead {
    font-size: 31px;
    font-weight: 700;
    margin-top: 10px;
    display: inline-flex;
}
span.lead2 {
    font-size: 35px;
    font-weight: 700;
    /* margin-top: 5px; */
    display: block;
    color: #55a630;
    margin: 0 10px;
}
.b22-boxs {
    display: flex;
    justify-content: center;
}
img.wp-image-32 {
    width: 65px;
}
.b22 {
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 20px;
    text-align: center;
	
}
h3.b22-image-box-title {
    font-size: 19px;
    font-weight: 700;
    color: #55a630;
}
.b22-boxs {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.footer img.img-fluid.brand-image.ml-20 {
    margin-bottom: 30px;
}
.footer ul.navbar-nav {
    display: block;
}
.footer ul.navbar-nav li:before {
    content: "";
    background: #55a630;
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 10px;
}
.footer li.nav-item {
    display: flex;
    align-content: center;
    align-items: center;
}
.footer.nav-item.active .nav-link,.footer .navbar-light .navbar-nav .nav-link {
    color: white !important;
}
.footer.nav-item.active .nav-link:hover, .footer .navbar-light .navbar-nav .nav-link:hover {
    color: #1C3F66 !important;
}
p.nav-titfot {
    margin-bottom: 7px;
    color: white;
    font-size: 21px;
    border-bottom: 2px solid #55a630;
    padding-bottom: 5px;
	text-align: center;
}
p.about-in-footer {
    color: white;
	text-align: center;
}
::selection {
    background-color: #1C3F66;
    color: #fff;
}
a.btn.btn-outline-primary.b1.login-b {
    margin: 0;
    font-size: 14px;
    font-weight: 500;
}
.about,.latest-products,.latest-posts {
    margin-bottom: 50px;
}
.latest-posts.latest-postsvid,.p21-all.py-50 {
    margin-bottom: 30px;
}
img.footer-icons {
    width: 55px;
}
.navbar-collapse-so {
    display: flex;
    justify-content: space-evenly;
    margin-top: 30px;
}
.latest-posts-next .fa, .latest-posts-prev .fa,.latest-products-next, .latest-products-prev {
    color: #0F2A45 !important;
}
.latest-posts-next, .latest-posts-prev,.latest-products-next, .latest-products-prev {
    background: white;
    border: 1px solid #909090;
    border-radius: 50% !important;
    width: 45px;
    height: 45px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.latest-posts-prev.owl-prev ,.latest-products-prev {
     left: -65px;
}





@media screen and (max-width: 600px) {
.h10 {
    flex-direction: column;
}
.latest-posts-item img {
    height: auto;
}
h3.latest-posts-item-title {
    font-size: 15px;
}
.b22 {
    width: 100%;
}
h3.b22-image-box-title {
    font-size: 15px;
}
.b22-boxs {
    flex-direction: column;
}
img.back-sec {
    width: 100%;
}
.showcase {
    min-height: 0;
}
.about-image:before {
    left: -5px;
}
header.header.bg-white {
    margin-top: 10px !important;
}
.about {
    padding-top: 30px !important;
}
.showcase-item-image {
    margin-top: 100px;
}
.latest-posts-next, .latest-posts-prev, .latest-products-next, .latest-products-prev {
    display: none;
}
.header-logo {
    width: 100px;
}
.header .col-10.col-sm-8.col-lg-2.col-xl-3.text-left {
    padding-left: 0;
}
span.lead, span.lead >span {
    display: inline;
}	
header.header.bg-white {
    margin-top: 0 !important;
    padding: 15px 30px !important;
}
.b1 {
    padding: 10px 25px;	
}	
footer .navbar-nav .nav-link {
    background: #ffffff00;
}
footer nav.navbar.navbar-light.navbar-expand-lg {
    margin-bottom: 20px;
}	
	
}